/* Class = "NSButtonCell"; title = "Close"; ObjectID = "YMD-ur-otW"; */
"YMD-ur-otW.title" = "Schließen";

/* Class = "NSButtonCell"; title = "Save image"; ObjectID = "jNp-oR-JiL"; */
"jNp-oR-JiL.title" = "Bild speichern";

